body:not(.device-touch) .swiper:hover .canvas-cursor-right .canvas-cursor-follower {
    transform: translate(-50%, -50%) scale(1) rotate(180deg);
}
body:not(.device-touch) .canvas-cursor-action .canvas-cursor-follower {
    width: 3rem;
    height: 3rem;
    border-color: transparent;
}
body:not(.device-touch) .slider-arrow-left,
body:not(.device-touch) .slider-arrow-right,
body:not(.device-touch) .slider-arrow-left:hover,
body:not(.device-touch) .slider-arrow-right:hover {
    height: 100%;
    width: 50%;
    background-color: transparent !important;
}
body:not(.device-touch) .slider-arrow-left i,
body:not(.device-touch) .slider-arrow-right i {
    display: none;
}
.swiper-pagination {
    position: relative;
    bottom: 0 !important;
    margin-top: 20px;
}
.swiper-pagination span {
    border-color: #000 !important;
}
.swiper-pagination span:hover,
.swiper-pagination span.swiper-pagination-bullet-active {
    background-color: #000 !important;
}
